<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Attribute</title>
</head>
<body>
    <!--HTML attribute- added to modify the behavior of an html element they added inside the opening tag of the element
    SYNTAX: <tag attribute="value">text</tag>-->
    <h1 align="center">HTML ATTRIBUTES</h1>

    <h2 align="right">Modifiers of Element Behavior</h2>
    <ol reversed>
        <li>Kobe Bryant</li>
        <li>Michael Jordan</li>
        <li>Lebron James</li>

    <img src="http://place-puppy.com/300x300">
    <img src="./images/html-logo.jpg" height="200px" width="200px" alt="HTML logo">
    <hr>
    <h1 align="center">Michella Joyce Aradanas</h1>
    <h3 align="center">Full Stack Web Developer</h3>
    <img src="./images/me.jpg" height="200px" width="200px">
    <br>
    <h3>My Favorite Foods are: </h3>
    <img src="./images/lychee-scaled.jpg" height="200px" width="200px" alt="lychee">
    <img src="./images/181114130138-korean-food-2620014201204004k-jeonju-bibimbap.jpg" height="200px" width="200px" alt="korean food">
    <img src="./images/Sinigang-na-Salmon-Belly-with-Miso_Recipe-Image.jpg" height="200px" width="200px" alt="sinigang sa miso">

    <ol type="A">
        <li>Lychee</li>
        <li>Korean Food</li>
        <li>Sinigang sa Miso</li>
    </ol>
    <hr>

    <h1 align="center">HTML LINK</h1>
    <a href="http://zuitt.co" target="_blank">Go to Zuitt</a>
    <br>
    <a href="./link.html">Go to link</a>
    <br>
    <a href="./relative-sample/sample.html">Go to Sample HTML</a>

    <div>
        <a href="http://www.jollibeefoods.com" target="_blank">
            <img src="https://upload.wikimedia.org/wikipedia/en/thumb/8/84/Jollibee_2011_logo.svg/1200px-Jollibee_2011_logo.svg.png"
            height="200px" width="200px" alt="Nagugutom ako">
        </a>
    </div>
    
</body>
</html>